<?php

define('_JEXEC', 1);

define('JPATH_BASE', dirname(dirname(dirname(dirname(__FILE__)))));
require_once JPATH_BASE . '/includes/defines.php';
require_once JPATH_BASE . '/includes/framework.php';
$app = JFactory::getApplication('site');

// print_r($app);
$filename = __DIR__ . '/log.txt';
$input = $app->input;

file_put_contents($filename, "input = " . print_r($input->getArray(), True) . "\n", FILE_APPEND);
